BODY	{background:url(wall.gif)}
BODY	{font-size		:	100%}

SPAN.a8{	font-size		:	75%;
		font-weight		:	medium;
		font-style		:	normal;
		color			:	#000000}

DIV.base{	font-size		:	85%;
		font-weight		:	medium;
		font-style		:	normal;
		color			:	#000000}

DIV.bbosimp{	font-size		:	85%;
		font-weight		:	bold;
		font-style		:	normal}

DIV.bboblack{	font-size		:	85%;
		font-weight		:	bold;
		font-style		:	normal;
		color			:	#000000}

H1	{	font-size		:	180%t;
		font-weight		:	bold;
		font-style		:	normal;
		text-align		:	center;
		color			:	#006600}

H2	{	font-size		:	130%;
		font-weight		:	bold;
		font-style		:	normal;
		color			:	#006600}

DIV.lgreen	{	font-size		:	150%;
		font-weight		:	bold;
		font-style		:	normal;
		color			:	#006600}

DIV.lblack	{	font-size		:	150%;
		font-weight		:	bold;
		font-style		:	normal;
		color			:	#000000}

DIV.lsimple	{	font-size		:	150%;
		font-weight		:	bold;
		font-style		:	normal}

DIV.senglish	{	font-size		:	100%;
		font-weight		:	bold;
		font-style		:	normal}

DIV.ssimple	{	font-size		:	100%;
		font-weight		:	bold;
		font-style		:	normal}

DIV.sblack	{	font-size		:	100%;
		font-weight		:	bold;
		font-style		:	normal;
		color			:	#000000}

DIV.sslim	{	font-size		:	100%;
		font-weight		:	medium;
		font-style		:	normal;
		color			:	#000000}

DIV.msimple	{	font-size		:	115%;
		font-weight		:	bold;
		font-style		:	normal}

DIV.mblack	{	font-size		:	115%;
		font-weight		:	bold;
		font-style		:	normal;
		color			:	#000000}

DIV.mgreen	{	font-size		:	115%;
		font-weight		:	bold;
		font-style		:	normal;
		color			:	#006600}

DIV.sgreen	{	font-size		:	100%;
		font-weight		:	bold;
		font-style		:	normal;
		color			:	#006600}

DIV.bbold	{	font-size		:	75%;
		font-weight		:	bold;
		font-style		:	normal;
		color			:	#000000}

DIV.mail	{	font-size		:	85%;
		font-weight		:	bold;
		font-style		:	normal;
		color			:	#006600}

DIV.maila{	font-size		:	100%;
		font-weight		:	bold;
		font-style		:	normal}


A:hover	{color:	#FF0000}
}
